@charset "UTF-8";
body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
#container {
	height: 530px;
	width: 816px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 77px;
}
.black_hover {
	color: #000000;
}
#top {
	float: left;
	height: 81px;
	width: 816px;
}
#logo_container {
	float: right;
	height: 81px;
	width: 486px;
}
#main_container {
	float: left;
	height: 449px;
	width: 816px;
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#left_content {
	float: left;
	height: 449px;
	width: 497px;
}
#right_content {
	float: left;
	height: 449px;
	width: 319px;
}
#menu_container {
	float: left;
	height: 50px;
	width: 497px;
}
#spacer1 {
	float: left;
	height: 131px;
	width: 497px;
}
#flash_stars {
	float: left;
	height: 145px;
	width: 497px;
}
#spacer2 {
	float: left;
	height: 19px;
	width: 497px;
}
#content {
	float: left;
	height: 104px;
	width: 497px;
}
.content_text {
	font-size: 11px;
	padding-top: 20px;
	padding-left: 12px;
	font-family: "Trebuchet MS";
}
.content_text_2 {
	font-size: 11px;
	padding-top: 15px;
	padding-left: 12px;
	font-family: "Trebuchet MS";
}
.content_text_3 {
	font-size: 11px;
	padding-top: 10px;
	padding-left: 12px;
	font-family: "Trebuchet MS";
}
#form_container {
	background-color: #000000;
	height: 286.5px;
	width: 286.5px;
	color: #FFFFFF;
	float: left;
	font-family: "Trebuchet MS";
	font-size: 11px;
}
#form_outter {
	float: left;
	height: 326px;
	width: 319px;
}
#form_outter_padding {
	padding-top: 18px;
	padding-left: 14px;
}
#form_top {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FF0000;
	padding-top: 5px;
	padding-left: 5px;
}
#form_content {
	padding-top: 20px;
	padding-left: 8px;
}
#spacer3 {
	float: left;
	height: 19px;
	width: 319px;
}
#contact_numbers {
	float: left;
	height: 104px;
	width: 319px;
}
.t1 {
	padding-right: 15px;
}
.t3 {
	padding-right: 18px;
	font-family: "Trebuchet MS";
	font-size: 9px;
	color: #646567;
}
.link {
	color: #FFFFFF;
	text-decoration: none;
}
.link2 {
	color: #000000;
	text-decoration: none;
}
.textbox {
	height: 18px;
	width: 185px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #000000;
}
.textareabox {
	height: 40px;
	width: 190px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #000000;
}
h1 {
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}


/* menu */
ul {
	font-family: "Trebuchet MS";
	font-size: 12px;
	padding: 0;
	list-style: none;
	margin-top: 19;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-weight: bold;
}
ul li {
  display: block;
  position: relative;
  float: left;
}
li ul { display: none; }
ul li a {
	display: block;
	text-decoration: none;
	color: #9D9FA1;
	border-top: 1px solid #ffffff;
	padding: 5px 15px 5px 15px;
	margin-left: 1px;
	white-space: nowrap;
}
ul li a:hover {
	color: #000000;
}
li:hover ul {
  display: block;
  position: absolute;
}
li:hover li {
  float: none;
  font-size: 11px;
}
li:hover a {
}
li:hover li a:hover { 
color: #000000;
}
#links_container {
	background-color: #000000;
	width: 286.5px;
	margin-top: 16px;
	margin-right: auto;
	margin-left: auto;
	height: 411px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #BCBEC1;
}
#links_container a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.links_padding {
	padding: 10px;
}
#userdata {
	width: 816px;
	margin-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	float: left;
}
.whitetext {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
#login_Content {
	width: 816px;
	margin-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	float: left;
}
#logo_container2 {
	height: 81px;
	width: 486px;
	margin-right: auto;
	margin-left: auto;
}
#login_box {
	margin-right: auto;
	margin-left: auto;
	float: left;
	width: 816px;
	height: 32px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
}
#login_box_padding {
	padding-top: 2px;
	float: left;
	padding-left: 40px;
	
}
#logout_left {
	float: left;
	width: 408px;
	text-align: left;
	padding-top: 8px;
}
#logout_right {
	float: left;
	width: 408px;
	text-align: right;
	padding-top: 2px;
}
.logincolour {
	color: #33cc33;
}
#container2 {
	width: 816px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 77px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
HR {
	width: 816px;
}
